# Generated by Django 2.0.9 on 2018-11-25 18:57

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('perris_app', '0002_auto_20181125_1512'),
    ]

    operations = [
        migrations.AlterField(
            model_name='persona',
            name='fechanac',
            field=models.DateField(max_length=10, verbose_name='Fecha de Nacimiento'),
        ),
    ]
